Bug 165304 - Useless debuginfo package
Summary: Useless debuginfo package
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lua   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix, Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-07 11:09 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 5.0.2-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-16 18:21:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Don't strip binaries (488 bytes, patch)
2005-08-07 11:09 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2005-08-07 11:09:04 UTC
lua-debuginfo is useless, "make install" strips stuff.  Fix attached, let me 
know if you'd like me to commit this.

Comment 1 Ville Skyttä 2005-08-07 11:09:05 UTC
Created attachment 117525 [details]
Don't strip binaries

Comment 2 Ville Skyttä 2005-10-16 18:21:33 UTC
Fixed in 5.0.2-5 


Note You need to log in before you can comment on or make changes to this bug.